
    /*主体左侧*/
    .menu_info_left{width:100%}
.index_info_right {
    width: 266px;
    float: right;
}

.index_info_magazine {
    width: 264px;
    float: left;
    border: solid 1px #8bc4fd;
    border-radius: 5px;
    font-size: 14px;
    color: #333333;
    font-family: "微软雅黑";
    padding: 10px 0;
}

    .index_info_magazine p {
        margin: 5px;
    }

    .index_info_magazine i {
        font-weight: bold;
    }

.index_info_aa {
    display: block;
    font-size: 14px;
    color: #1d6bbb;
    line-height: 22px;
    font-weight: bold;
    margin: 0 5px;
}


/*-------------------------------new_list*/

.new_list {
    float: left;
    width: 100%;
    margin: 10px 0;
    background: #fcfcfd;
    position:relative;
}

.new_list_more {
    float: left;
    width: 100%;
    position: absolute;
    top: 9px;
    right:4px;
}

    .new_list_more span {
        line-height: 16px;
        background-color: #39C;
        width: 40px;
        font-size: 12px;
        color: #FFF;
        display: block;
        float: right;
        text-align: center;
        border-radius: 5px;
    }

        .new_list_more span a {
            color: #FFF;
        }

.new_list h3 {
    height: 34px;
    line-height: 34px;
    background: #1d6bbb;
    color: #fff;
    margin-bottom: 18px;
}

    .new_list h3 span {
        display: block;
        float: left;
        font-size: 16px;
        padding-left: 16px;
    }

    .new_list h3 em {
        display: block;
        float: right;
        padding-right: 8px;
    }

        .new_list h3 em a {
            display: block;
            color: #fff;
            text-decoration: none;
        }

            .new_list h3 em a:hover {
                color: #F90;
            }

.left_new li {
    float: left;
    width: 100%;
    line-height: 22px;
    overflow: hidden;
    margin-bottom: 5px;
}

.left_newOn1 a {
    color: #FD004D !important;
}

.left_newOn2 a {
    color: #FDA57D !important;
}

.left_new li em {
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background: #8298C7;
    display: block;
    float: left;
    margin: 8px;
    color: #525252;
}

.left_new li a {
    font-size: 14px;
    display: block;
    width: 242px;
    float: left;
    color: #525252;
}

    .left_new li a:hover {
        color: #f4621d;
    }

    .left_new li a i {
        color: #f4621d;
    }

.left_new_on li {
    border-bottom: solid 1px #ddd !important;
}

    .left_new_on li:last-child {
        border: none !important;
    }

/*悬浮两边 fixediv */
.fixediv {
    position: fixed;
    top: 140px;
    z-index: 9999;
    height: 216px;
    width: 100px;
}

*html .fixediv {
    position: absolute;
    top: expression(eval(document.documentElement.scrollTop));
    margin: 140px 0 0 0;
}

.fixediv-l {
    left: 0px;
}

.fixediv-r {
    right: 0px;
}

.fixediv .btn {
    height: 25px;
    background: #CCCCCC;
    text-align: right;
    line-height: 25px;
    overflow: hidden;
}

.fixetop {
    top: 380px;
}


/*弹出窗口  */
#drag {
    position: absolute;
    op: 100px;
    left: 100px;
    width: 300px;
    height: 160px;
    background: #e9e9e9;
    border: 1px solid #444;
    border-radius: 5px;
    box-shadow: 0 1px 3px 2px #666;
    z-index: 999999
}

    #drag .title {
        position: relative;
        height: 27px;
        margin: 5px;
    }

        #drag .title h2 {
            font-size: 14px;
            height: 27px;
            line-height: 24px;
            border-bottom: 1px solid #A1B4B0;
        }

        #drag .title div {
            position: absolute;
            height: 19px;
            top: 2px;
            right: 0;
        }

        #drag .title a, a.open {
            float: left;
            width: 21px;
            height: 19px;
            display: block;
            margin-left: 5px;
            background: url(../images/tool.png) no-repeat;
        }

a.open {
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -10px;
    background-position: 0 0;
}

    a.open:hover {
        background-position: 0 -29px;
    }

#drag .title a.min {
    background-position: -29px 0;
}

    #drag .title a.min:hover {
        background-position: -29px -29px;
    }

#drag .title a.max {
    background-position: -60px 0;
}

    #drag .title a.max:hover {
        background-position: -60px -29px;
    }

#drag .title a.revert {
    background-position: -149px 0;
    display: none;
}

    #drag .title a.revert:hover {
        background-position: -149px -29px;
    }

#drag .title a.close {
    background-position: -89px 0;
}

    #drag .title a.close:hover {
        background-position: -89px -29px;
    }

#drag .content {
    overflow: auto;
    margin: 0 5px;
}

#drag .resizeBR {
    position: absolute;
    width: 14px;
    height: 14px;
    right: 0;
    bottom: 0;
    overflow: hidden;
    cursor: nw-resize;
    background: url(../images/resize.png) no-repeat;
}

#drag .resizeL, #drag .resizeT, #drag .resizeR, #drag .resizeB, #drag .resizeLT, #drag .resizeTR, #drag .resizeLB {
    position: absolute;
    background: #000;
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
}

#drag .resizeL, #drag .resizeR {
    top: 0;
    width: 5px;
    height: 100%;
    cursor: w-resize;
}

#drag .resizeR {
    right: 0;
}

#drag .resizeT, #drag .resizeB {
    width: 100%;
    height: 5px;
    cursor: n-resize;
}

#drag .resizeT {
    top: 0;
}

#drag .resizeB {
    bottom: 0;
}

#drag .resizeLT, #drag .resizeTR, #drag .resizeLB {
    width: 8px;
    height: 8px;
    background: #FF0;
}

#drag .resizeLT {
    top: 0;
    left: 0;
    cursor: nw-resize;
}

#drag .resizeTR {
    top: 0;
    right: 0;
    cursor: ne-resize;
}

#drag .resizeLB {
    left: 0;
    bottom: 0;
    cursor: ne-resize;
}
    .index_info_r0{ width:100%; float:left; padding-bottom:20px; overflow:hidden}
.index_info_r0 ul{width:100%; margin:auto;overflow:hidden}
.index_info_r0 ul li{ float:left; font-size:14px; color:#000; line-height:24px; width:100% }
.index_info_r0 ul li a{ color:#003469; padding-left:10px}
.index_info_r0 dl{ width:100%; margin:10px auto; overflow:hidden}
.index_info_r0 dl dd{ float:left; margin-right:12px}


.qqdl{width:100%; float:left; margin-top:20px;}
.qq1{ background:url(/template/003/en/images/y1.png) no-repeat left top; height:24px; float:left; width:100%; }
.qq1 a{ display:block;}
.qq1 a:hover{ background:url(/template/003/en/images/y11.png) no-repeat left top; height:24px; display:block }
.qq1 span{padding-left:27px;color:#003469; line-height:24px; font-size:14px}
.qq1 span a{ float:left; padding-left:27px; color:#003469}
.qq{ background:url(/template/003/en/images/q1.png) no-repeat left  top; height:24px; float:left; width:100%; margin-bottom:8px;}
.qq a{ display:block;}
.qq a:hover{ background:url(/template/003/en/images/q11.png) no-repeat left  top; height:24px; display:block }
.qq span{padding-left:27px;color:#003469; line-height:20px; font-size:14px}
.qq span a{ float:left; padding-left:27px; color:#003469}
.yy1 {background: url(/template/003/en/images/y2.png) no-repeat left center; height:24px; float:left;  width:100%; display:block; margin-left:40px }
.yy1 a{ display:block;}
.yy1 a:hover{ background:url(/template/003/en/images/y22.png) no-repeat left center; height:24px; display:block }
.yy1 span{padding-left:24px;color:#003469; line-height:20px; font-size:14px; height:24px;}
.yy1 span a{ float:left; padding-left:24px; color:#003469}
.yy {background: url(/template/003/en/images/q2.png) no-repeat left top; height:24px; float:left;  width:100%; display:block; margin-left:40px; overflow:hidden }
.yy a{ display:block;}
.yy a:hover{ background:url(/template/003/en/images/q22.png) no-repeat left top; height:24px; display:block }
.yy span{padding-left:24px;color:#003469; line-height:14px; font-size:14px; height:24px;}
.yy span a{ float:left; padding-left:24px; color:#003469}


/*内页8*/
.n_down{ width:100%; margin:50px auto; font-size:16px; line-height:36px; overflow:hidden}
.n_down_tit{ width:100%; line-height:40px; font-size:34px; font-weight:bold}
.n_down p{ width:100%; display:block; margin:20px auto }
.n_down_input{ float:left; margin-right:10px; margin-top:10px; }
	
.n_down .site1 dl{ overflow:hidden}
.n_down .site1 dl dt{ font-size:22px; font-weight:bold; width:100%; line-height:60px;}
.n_down .site1 dl dd{ width:100%; line-height:36px; height:36px;}
.n_down .site1 dl dd span{ display:block; float:left; margin-right:10px; width:30%}
.n_down .site1 dl dd font{display:block; float:left; width:60%}
	
.n_down .site2 dl{ overflow:hidden}
.n_down .site2 dl dt{ font-size:22px; font-weight:bold; width:100%; line-height:60px; margin-top:30px;}
.n_down .site2 dl dd{ width:100%; line-height:36px; height:36px;}
.n_down .site2 dl dd span{ display:block; float:left; margin-right:10px; width:80%}
	
.n_down .site3 dl {border-top:#CCC 1px solid; width:100%; margin-top:50px}
.n_down .site3 dl dt{ font-size:22px; font-weight:bold; width:100%; line-height:60px; margin-top:30px; }
.n_down .site3 dl dd{ width:100%; line-height:30px; height:30px;}
.n_down .site3 dl dd span{ display:block; float:left; margin-right:10px; width:100%}
	
	
.n_down_button{ width:100%; overflow:hidden}
.n_down_button .button{ width:180px; float:left; background:#003469; display: inline-block; border-radius: 4px; height:40px; margin-top:20px;color:#FFF; line-height:40px;text-align: left}
.n_down_button .button a{ color:#FFF}
.n_down_button .button a:hover{ display:block; background:#075cb2; color:#FFF;   border-radius: 4px; text-align: left}
.n_down_button .button i{  padding:0 10px;}

/*9left*/


.n_mbx{ width:100%; margin:20px auto; font-size:18px;color: #003469}
.n_mbx a{color: #003469}
.n_mbx span{ width:70%; float:left; display:block}
.n_mbx b{ width:30%; float:right; display:block; text-align:right}


.slideTxtBox3{ width:100%; float:left;  text-align:left;  }
.slideTxtBox3 .hd{ height:30px; line-height:30px;   border-bottom:1px solid #ddd;  position:relative; font-size:14px; color:#003469 }
.slideTxtBox3 .hd ul{ float:left;  position:absolute; top:-1px; height:32px;   }
.slideTxtBox3 .hd ul li{ float:left; padding:0 15px; cursor:pointer;  }
.slideTxtBox3 .hd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; font-weight:bold; color:#000 }
.slideTxtBox3 .pdf{ float: left; display:block; margin-left:130px;}
.slideTxtBox3 .bd ul{ padding:30px 0;  zoom:1;  }

.index_ii_left{ width:700px; float:left; position:relative;}
.index_ii_right{ width:390px; float:right; position:relative;}

.slide_list{ width:100%; float:left; font-size:14px}
.slide_list dl{ width:100%; float:left;border-bottom:1px dashed #CCCCCC; overflow:hidden; padding-bottom:15px;}
.slide_list dl dt a{ color:#003469; line-height:36px; font-size:16px;}
.slide_list dl dt { width:100%; float:left; margin-top:10px; }
.slide_list dl dt span { display:block; font-weight:bold; display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; float:left; width:550px;}
.slide_list dl dt font{ width:100px; height:30px; background:#003469;border-radius:10px;  float:right; color:#FFF; text-align:center; line-height:30px;  }
.slide_list dl dt font a{ color:#FFF; line-height:30px;}
.slide_list dl dd{ width:100%; float:left; font-size:14px  }

.slide_list2{ width:100%; float:left; font-size:14px}
.slide_list2 dl dd{ overflow:hidden; padding:10px 0;border-bottom:1px dashed #CCCCCC;}
.slide_list2 dl dd span{ width:20px; float:left; line-height:30px; display:block; height:30px;}
.slide_list2 dl dd font{ width:660px; float:right;}
.slide_list2 dl dd font a{ color:#003469;}

/*9right*/
.n_rt{ border-left:2px solid #CCC;  padding-bottom:50px; overflow:hidden; width:100%; margin-top:25px; }
.n_rt_tit{float:left;width:330px;border-bottom:3px solid #003469;font-size:22px;line-height:36px;height:36px;overflow:hidden;color:#666;}
.n_search{ width:330px; float:right;  overflow:hidden; }
.n_search .s_input{ width: 328px; height: 30px; float:right; margin-top: 15px; border-radius: 5px; border: solid 1px #ccc; overflow: hidden;}
.n_search .s_input .input_i{ width: 290px; height: 26px; float: left; padding: 2px; border: none; color: #888888;}
.n_search .s_link .input_image{ width: 85px; height: 30px; float: left;; cursor: pointer; background:#666; color:#FFF; line-height:30px;border-radius: 5px; text-align:center}
.n_search .s_link{ width: 100%; float: left; margin: 10px 0; text-align: right;}
.n_search .s_link span{ float: left; display:block; width:150px; line-height:36px}
.n_search .s_link a{ font-size: 14px; color: #003469;}
.n_search .s_link a:hover{ opacity: 0.8;}
.n_search .s_get{ width:95%; background:#eeeeef; padding:10px; overflow:hidden; float:left; margin-top:10px; display:block; margin-bottom:10px; font-size:14px}
.n_search .s_share{ width:100%; float:left; margin-bottom:15px; overflow:hidden}
.n_search .s_share ul li{ width:25%; float:left; margin-top:10px; text-align:center; height:auto !important; line-height:none !important;}
.n_search .s_share ul li img{ width:40px; height:40px;}
.n_search .s_art{ width:100%; float:left; margin-bottom:15px; overflow:hidden}
.n_search .s_art_wz{ float:right; width:65%;margin:15px 0}
.n_search .s_art_wz p{ width:100%; display:block;font-size:14px}
.n_search .s_art_img{ width: 35%; float:left}
.n_search .s_art_img img{ width:65px; height:65px; display:block; float:left; margin:15px 0}

.n_search .s_history{ width:100%; float:left; margin-bottom:15px; overflow:hidden; font-size:14px; margin-top:10px;}
.n_search .s_history span{ text-indent:1em; text-align:left; display:block}

.n-Button{ width:330px; float:right;  overflow:hidden; }	
.n-Button a{ color:#FFF}
.n-Button_pdf{ width:100%; background-color:#003469; height:42px; line-height:42px; text-align:center; font-size:18px; border-radius:5px; color:#FFF; margin-bottom:10px; display:block}	
.n-Button_xml{ width:103px; float:left;background-color:#003469; height:42px; line-height:42px; text-align:center; font-size:18px; border-radius:5px; color:#FFF; margin-bottom:10px; display:block}





.index_indexed_by{ margin-right:20px;color:#f00;}
.check_box {list-style-type: none;}

.top_share {
    float: right;
    text-align: center;
}

.top_share ul {
    width: 100%; float: left;
}

.top_share ul li { margin-top: 10px;
    float: left;
    width: 25px; height: 25px;
    margin-left: 10px;
}

.top_share ul li img {
    float: left;
}
.inselect{ float:left; width:250px; margin-bottom:20px; overflow:hidden}
.inselect h2{ font-size:18px; color:#000; font-weight:bold; line-height:36px; float:left; width:100px}
.inselect .select_s{width: 150px; height: 36px; float: right; border: solid 1px #003469; overflow: hidden; color: #666;}
.inselectinput_image{ width: 100%; height: 38px; float: left;  cursor: pointer; margin-top:15px; margin-bottom:20px}

/*2right*/
.index_info_r1{ width:100%; float:left; background:#F6F6F6; position:relative;margin-top:30px; }
.index_right_pic{ width:100px; float:left; }
.index_book_info{ width:125px; float:right; margin-right:18px; margin-top:30px;}
.index_info_r1 i{ display:block; width:100%; height:16px; position:absolute; bottom:-16px; left:0;}

/*1right*/
.index_info_right_tit{ color:#000; line-height:50px; font-size:18px; font-weight:bold}
.index_info_r2{ width:100%; float:left; background:#F3F8FE; padding-bottom:20px;}
.index_info_list{  float:left; margin-left:5%; padding-top:28px; border-bottom:solid 1px #ccc; padding-bottom:5px;}
.index_info_list .index_select{ width: 100%; float: left; margin-top:20px; }
.index_info_list .index_select .select_s{ width: 100%; height: 36px; float: left; border: solid 1px #003469;overflow: hidden; color: #666;}
.index_info_list h2{width:100px;display:block;float:left;font-size:18px;color:#666;font-weight:bold;}
.index_info_list ul{ width:100%; float:left; margin-top:20px;}
.index_info_list ul li{ width:100%; float:left; margin-bottom:10px;}
.index_info_list ul li h3{ width:100%; float:left; display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#019dd0; font-weight:bold; font-size:14px}
.index_info_r2 {


}
.slideOnDiv {
    width: 97% !important;
}